/*
Theme Name: Hope United
Description: Empowering Survivors, Restoring Hope, & Strengthening Our Community
Author: Woland Web
Author URI: https://www.wolandweb.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/* ============
	HEADER
============ */
.menu-container:not(.isotope-filters)
  ul.menu-smart
  > li
  > a:not(.social-menu-link),
.menu-container:not(.vmenu-container):not(.isotope-filters)
  ul.menu-smart
  > li
  > a:not(.social-menu-link) {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 600;
  letter-spacing: 0;
}
.menu-container:not(.isotope-filters)
  ul.menu-smart
  > li
  > a:not(.social-menu-link):hover,
.menu-container:not(.vmenu-container):not(.isotope-filters)
  ul.menu-smart
  > li
  > a:not(.social-menu-link):hover {
  color: #96699e;
}
.menu-smart > li > a > div > div > div.btn {
  color: #ffffff;
  text-transform: uppercase;
  background-color: #a376ab;
  border: #a376ab;
  padding: 16px 31px !important;
  font-size: 20px;
  letter-spacing: 0 !important;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  border-radius: 60px !important;
}
.menu-smart > li > a > div > div > div.btn:hover {
  background-color: #96699e;
}
@media only screen and (max-width: 959px) {
  .menu-smart > li > a > div > div > div.btn,
  body:not(.menu-mobile-centered) .menu-btn-table {
    width: 100%;
  }
}
/* ============
	FOOTER
============ */
footer a {
  font-weight: bold;
  font-size: 18px !important;
}
footer a:hover {
  color: #a376ab !important;
}
footer h6 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
footer .footer-last {
  background-color: #0a3b60;
}
footer .footer-last a {
  font-weight: normal;
  font-size: 16px !important;
  text-decoration: underline;
}
footer .footer-last .uncell {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding-left: 0;
  padding-right: 0;
}
footer .footer-last p {
  font-size: 16px;
}
footer #disclaimer {
  float: left;
  width: 65%;
}
footer #copyright {
  float: right;
  width: 30%;
  margin: 0;
}
footer .vc_wp_custommenu {
  margin-top: 10px !important;
}
#menu-footer-menu {
  margin: 0;
}
#menu-footer-menu li {
  margin-bottom: 10px;
}
@media only screen and (max-width: 1410px) {
  footer .footer-last .row-parent .uncell {
    padding: 27px;
  }
}
@media only screen and (max-width: 959px) {
  footer #copyright,
  footer #disclaimer {
    float: left;
    width: 100%;
    text-align: left;
    line-height: 1.2;
    padding: 0 10px;
  }
  footer #copyright {
    padding-top: 20px;
  }
}
/* ============
	SECONDARY PAGE HEADINGS
===============*/
.sec-header h1 {
  font-size: 60px !important;
}
/* ============
	ALL ELEMENTS
============ */
body,
p,
li,
dt,
dd,
dl,
address,
label,
pre,
code {
  line-height: 1.5;
}
.icon-box-left {
  margin-top: 10px !important;
}
.icon-box-left .fa-1x,
.icon-box-right .fa-1x {
  line-height: 0;
}
.icon-box-left .icon-box-content {
  vertical-align: top;
  padding-left: 14px;
}
.icon-box-left .icon-box-heading,
.icon-box-right .icon-box-heading {
  margin: 0 !important;
}
.icon-box-left .icon-box-content:not(.add-margin) p {
  padding: 0;
  margin: 0;
}
.redText h6,
.redText h4,
.redText p,
.redText a {
  color: #ef0834;
}
.centeredText {
  padding: 0 18%;
}
#contactarea h6,
#contactarea h4 {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
#contactarea h6 {
  text-transform: uppercase;
}
#contactarea h4,
#contactarea h4 a {
  font-size: 20px;
  font-weight: bold;
  margin: 0;
  padding-top: 5px;
}
#contactarea .icon-box-heading a {
  color: #0b7689;
  margin: 0 10px;
  font-weight: bold;
}
#contactarea .icon-box-heading a:hover {
  color: #96699e;
}
#contactarea i.fa {
  font-size: 24px;
}
#contactarea .icon-box-left .icon-box-icon,
#contactarea .icon-box-right .icon-box-icon {
  padding-top: 5px;
}
#contactarea .icon-box-left {
  margin-top: 20px !important;
}
.btn,
.btn-link {
  padding: 16px 31px !important;
  font-size: 20px;
  letter-spacing: 0 !important;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  border-radius: 60px !important;
}
@media only screen and (max-width: 959px) {
  .centeredText {
    padding: 0 20px;
  }
}

.white.bg-partial-before:before,
.white.bg-partial-after:after {
  background-color: #ffffff;
}
.bg-partial-before:before,
.bg-partial-after:after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: auto;
  right: auto;
  z-index: 1;
}
.bg-partial-before .uncell,
.bg-partial-after .uncell {
  z-index: 1000;
}
.bg-partial-before:before {
  height: 50%;
}
.bg-partial-after:after {
  bottom: 0;
  height: 28%;
}
.bg-height-14.bg-partial-after:after {
  height: 14% !important;
}
@media only screen and (max-width: 959px) {
  .bg-partial-after:after {
    height: 16%;
  }
}
/* Gravity Forms - Style Light */
.gform_wrapper.gravity-theme .gfield_label {
  margin-bottom: 0px;
}
.gform_wrapper.gravity-theme .gfield_label,
.gform_wrapper.gravity-theme legend {
  font-size: 16px;
  color: #262626;
  margin: 7px 0;
  font-family: Helvetica, sans-serif;
  font-weight: 400;
}
.style-light input,
.style-light textarea,
.style-light .gform_wrapper.gravity-theme .gfield select.large {
  background-color: #f4f6f8;
  color: #00142b;
}
.gform_wrapper.gravity-theme .gfield input.large option,
.gform_wrapper.gravity-theme .gfield select.large option {
  background: transparent;
}
.style-light input[type="submit"] {
  font-size: 18px;
  background-color: #30008c;
  border-color: #30008c;
  color: #fff;
  border-radius: 0 !important;
}
.style-light input[type="submit"]:hover {
  background-color: transparent;
  opacity: 0.7;
  color: #30008c;
}
/* Services Bordered Texts */
.servicesText .wpb_column .uncell {
  padding: 40px;
  border: 1px solid rgba(11, 118, 137, 0.5);
}
.servicesText .wpb_column:last-child a {
  font-weight: bold;
}
.servicesText .wpb_column:last-child a:hover {
  color: #a376ab;
}
.servicesText p {
  color: #0a3b60;
}
/* Other Bordered Texts */
.borderedText .wpb_column .uncell {
  padding: 40px;
  border: 1px solid rgba(11, 118, 137, 0.5);
}
.borderedText p {
  color: #0a3b60;
}
/* Bordered Text with last blank*/
.borderedTextLast .wpb_column:last-child {
  border: 0px !important;
}
.borderedTextLast .wpb_column .uncell {
  padding: 40px;
  border: 1px solid rgba(11, 118, 137, 0.5);
}
.borderedWhite .wpb_column .uncoltable {
  border: rgba(255, 255, 255, 0.5) 1px solid;
  padding: 2em;
}
@media only screen and (max-width: 959px) {
  .borderedWhite .wpb_column .uncoltable {
    padding-top: 2em !important;
  }
}
/* ============
	HOMEPAGE
============ */
#panic-container {
  background-color: #0a3b60;
  color: #fff;
  font-size: 18px;
  position: fixed;
  z-index: 10000;
}
.box-wrapper {
  padding-top: 44px;
}
#panic-container .textwidget {
  float: left;
  text-align: center;
  width: 100%;
  padding: 8px 10px 8px 10px;
}
#panic-container p {
  padding: 0;
  margin: 0;
}
#panic-container a {
  color: #fff;
}
#panic-container a#panic-button {
  width: auto;
  float: right;
}
.panic-button {
  display: block !important;
  height: auto !important;
}
@media only screen and (max-width: 1040px) {
  #panic-container .textwidget {
    padding: 8px 166px 8px 10px;
  }
}
@media only screen and (max-width: 862px) {
  .panic-button__button {
    height: 2.4rem !important;
    line-height: 2.4rem !important;
  }
  #panic-container a,
  #panic-container p {
    font-size: 14px;
  }
  .box-wrapper {
    padding-top: 38px;
  }
}
@media only screen and (max-width: 598px) {
  .panic-button__button {
    height: 3.8rem !important;
    line-height: 3.8rem !important;
  }
  .box-wrapper {
    padding-top: 52px;
  }
}
@media only screen and (max-width: 399px) {
  #panic-container a,
  #panic-container p {
    font-size: 12px;
  }
  #panic-container .textwidget {
    padding: 8px 130px 8px 10px;
  }
}
@media only screen and (max-width: 331px) {
  .panic-button__button {
    height: 5rem !important;
    line-height: 5rem !important;
  }
  .box-wrapper {
    padding-top: 70px;
  }
}
#homehero h1 {
  background: #0b7689;
  border-radius: 20px;
  padding: 34px 40px;
  position: relative;
  width: 370px;
}
#homehero h1 span {
  position: absolute;
  top: -40px;
  right: -20px;
  z-index: 1000;
  font-size: 92px;
}
#homehero .uncode_text_column p {
  font-size: 30px;
  padding-left: 25px;
}
#homehero .btn-container {
  padding-left: 25px;
}
@media only screen and (max-width: 959px) {
  #homehero .row-background {
    opacity: 0;
  }
  .main-container #homehero.row-container .quad-bottom-padding {
    padding: 0;
  }
  #homehero .herotext {
    padding: 0;
  }
  #homehero .herotext .uncell {
    background-color: #0a3b60 !important;
  }
}
@media only screen and (max-width: 768px) {
  #homehero h1 span {
    top: -30px;
    right: 0;
    font-size: 88px;
  }
  #homehero .uncode_text_column p {
    padding-left: 22px;
    font-size: 22px;
  }
}
@media only screen and (max-width: 580px) {
  #homehero h1 {
    width: 300px;
  }
  #homehero h1 span {
    top: -20px;
    font-size: 70px;
  }
}
#didyouknow .wpb_column .uncell {
  position: relative;
}
#didyouknow .infoBig {
  position: absolute;
  top: 160px;
  z-index: 1000;
  width: 100%;
}
#didyouknow .infoBig .wpb_wrapper {
  font-size: 100px;
  text-align: center;
  font-family: "Bebas Neue", Arial, Helvetica, sans-serif;
}
#didyouknow .uncode_text_column {
  text-align: center;
}
.greenFeatured {
  border-radius: 50px;
}
.greenFeatured .background-inner {
  border-top-left-radius: 50px !important;
  border-bottom-left-radius: 50px !important;
}
.greenFeatured .row-inner {
  height: 245px !important;
}
#didyouknow .greenFeatured .uncode_text_column {
  text-align: left;
}
@media only screen and (max-width: 1340px) {
  #didyouknow .infoBig {
    top: 140px;
  }
}
@media only screen and (max-width: 1280px) {
  #didyouknow .infoBig {
    top: 110px;
  }
}
@media only screen and (max-width: 1160px) {
  #didyouknow .infoBig .wpb_wrapper {
    font-size: 80px;
  }
}
@media only screen and (max-width: 1100px) {
  #didyouknow .infoBig {
    top: 80px;
  }
}
@media only screen and (max-width: 972px) {
  #didyouknow .infoBig .wpb_wrapper {
    font-size: 70px;
  }
}
@media only screen and (max-width: 959px) {
  #didyouknow .infoBig {
    position: static;
    top: auto;
  }
  .greenFeatured {
    margin-top: 50px !important;
  }
  .greenFeatured .uncode-single-media-wrapper img {
    border-top-left-radius: 50px !important;
    border-top-right-radius: 50px !important;
  }
  .greenFeatured div.column_child.pos-middle {
    padding: 40px;
  }
  .greenFeatured .row-inner,
  .greenFeatured .wpb_column:last-child {
    height: auto !important;
  }
  .greenFeatured div.column_child.pos-middle:last-child {
    padding-top: 0;
  }
}
/* Slider */
.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
  display: none !important;
}
#slider_153.owl-carousel .owl-item img {
  height: 100%;
  width: 100%;
}
/* Flexbox */
.flexrow {
  display: inline-flex;
  flex-wrap: wrap;
  gap: 40px;
  width: 100%;
  justify-content: flex-start;
  align-items: center;
}
.filters.flexrow {
  align-items: flex-start;
}
.flexcolumn {
  flex-grow: 0;
  width: 31.2%;
}

/* Flipbox */
.flipbox-image-content {
  position: relative;
}
.flipbox-image-top {
  position: static !important;
}
.cfb-layout-4 .flipbox-image-top {
  margin: 0;
}
.cfb_wrapper .flipbox-image-top img {
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 50px !important;
  height: 50px;
}
/* About Page*/
.purple-txt {
  color: #30008c;
}
.white-txt {
  color: #fff;
}

.faqs .panel-title > a span {
  font-size: 20px;
  line-height: 1.3;
  text-transform: none;
}
.faqs .uncode_text_column p {
  font-size: 18px;
}
.uncode-accordion:not(.default-typography) .panel-title > a > span {
  font-size: 17px;
}
/* Threads of Hope Page */
.details-right-col strong {
    font-weight:800;
}
.details-right-col p a {
    text-decoration:underline;
}
.facebook-callout .icon-box-heading > * {
    line-height:1.3;
    text-align:left;
    padding:0px 30px 0px 30px;
}
.raffle-items .single-block-padding {
    padding: 16px 16px 23px 16px;
}